body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #000;
}
header {
    color: #fff;
}

section {
    padding: 60px 0px;
}

.top-buffer {
    margin-top: 20px;
}

h1,h2{
    text-transform: uppercase;
    font-weight: bold;
    line-height: 50px;
    margin-top: 0px;
}
h2{
    line-height: 40px;
}
h4,h3{
    font-weight: bold;
}
a{
    text-decoration: none;
}
.font-normal{
    font-weight: normal;
}
.gray{
    background-color: #1C2632;
}
.light_gray{
    background-color: #28303D;
}
.deep_white{
    background-color: #F9F9F9;
}
.white{
    background-color: #fff;
}
.text-white{
    color: #fff;
}
.btn{
    text-transform: uppercase;
    border-radius: 30px;
    padding: 15px 30px;
    border: 1px #ECECEC solid;
    color: #4c4c4c;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 12px;
}
.btn-transparent{
    background-color: transparent;
}
.btn-transparent:hover, .btn-transparent:focus, .btn-transparent:active{
    background-color: #50B742;
    color: #fff;
}
.btn-white{
    background-color: #fff;
}
.btn-white:hover, .btn-white:focus, .btn-white:active{
    background-color: #fff;
    color: #000;
}
.btn-color{
    background-color: #50B742;
    color: #fff;
}
.btn-color:hover, .btn-color:focus, .btn-color:active{
    background-color: #50B742;
    color: #fff;
}

#home .btn {
    box-shadow: 0 1px 1px -1px rgba(0,0,0,0.8);
}
.logo{
    width: 190px;
    margin-left: -25px;
}
.top_header{
    border-bottom: 1px #9da2a8 solid;
}
.top_header a{
    color: #9DA2A8;
}
.below_header{
    padding: 10px 0px;
}
.social{
    padding: 0px;
    margin: 0px;
}
.social li{
    float: left;
    list-style: none;
    padding: 20px 10px;
}
.social li:last-child{
    padding: 20px 50px;
    border-left: 1px #717171 solid;
    border-right: 1px #717171 solid;
    margin-left: 25px;
}
.social li a{
    text-decoration: none;
}
.social li a:hover, .social li a:focus, .social li a:active, .mobile a:hover, .mobile a:focus, .mobile a:active {
    color: #fff;
}
.mobile a{
    padding-top: 20px;
    float: left;
    text-decoration: none;
}
.navbar-default{
    background-color: transparent;
    border-color: transparent;
}
.navbar-brand{
    padding: 8px 15px;
}
.navbar-default .navbar-nav>li>a{
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:hover{
    color: #50b842;
}
.navbar-nav{
    padding-top: 15px;
}
.navbar-nav li:last-child a{
    padding-right: 0px;
}
/*end hedear*/
#home p{
    padding-top: 15px;
    padding-bottom: 50px;
}
.yellow-circle {
    width: 120px;
    height: 120px;
    background-color: #FFE181;
    margin-left: -50px;
    border-radius: 50%;
}
.circle h1{
    margin-top: -95px;
}
.row-eq-height{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.card{
    border: 1px #E4E4E4 solid;
    margin: 25px;
    margin-top: 30px;
    padding: 15px;
    
}
.card-footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
}
.card-body p{
    padding-bottom: 50px;
}
.card:hover, .card:focus, .card:active{
    box-shadow: 0px 1px 15px 0px #E4E4E4;
}
.card:hover .btn, .card:focus .btn, .card:active .btn{
    background-color: #50B742;
    color: #fff;
    box-shadow: 0px 1px 15px 0px #E4E4E4;
}
.card-footer .btn{
    padding: 10px 25px;
    margin: 15px 0px;
    box-shadow: 0 1px 1px -1px rgba(0,0,0,0.8);
}
.card-header img{
    width: 60px;
    margin-bottom: 10px;
}
.card-body{
    padding-top: 90px;
}
.map_bg{
    background-color: #50b842;
    background-image: url(../img/dotted-globe.png);
    background-repeat: no-repeat;
    background-position: center;
}
.product{
    margin-top: 80px;
}
.product img{
    width: 40px;
    margin-bottom: 20px;
}
.top_footer {
    padding: 60px 0px;
}
.below_footer {
    padding: 20px 0px;
    border-top: 1px #717171 solid;
}
#contact .btn{
    margin-top: 15px;
    font-weight: bold;
    font-size: 16px;
}
#contact .btn i{
    padding-right: 10px;
}

footer{
    color: #717171;
    font-size: 14px;
}
footer h4{
    color: #fff;
    font-weight: normal;
    padding-bottom: 20px;
}
footer p{
    line-height: 24px;
}
footer i{
    padding-right: 5px;
}
footer a{
    color: #50b842;
    text-decoration: none;
}
footer a:focus, footer a:hover, footer a:active{
    color: #50b842;
}
footer .logo{
    margin-bottom: 50px;
}
.footer-nav{
    padding: 0px;
    margin: 0px;
}
.footer-nav li{
    list-style: none;
}

.footer-nav li a{
    color: #717171;
    text-decoration: none;
    line-height: 24px;
}
.footer-nav li a:hover, .footer-nav li a:active, .footer-nav li a:focus{
    color: #50b842;
}

.title-underline h4:before{
    content: "";
    position: absolute;
    width: 22%;
    height: 1px;
    bottom: -10px;
    left: 39%;
    border-bottom: 2px solid #9da2a8;
}

/*6/12/2018 card design*/
#cards p{
    margin-top: 15px;
}
.p_t_60{
    padding-top: 60px;
}
#cards ul{
    padding: 0px;
    margin: 0px;
}
#cards ul li{
    list-style: none;
    padding-left: 22px;
    padding-bottom: 15px;
    line-height: 25px;
}
#cards li:before {    
font-family: 'FontAwesome';
content: '\f067';
margin: 0 10px 0 -22px;
color: #000;
}
/*6/12/2018 end card design*/

/*contact*/
.icon{
    float: left;
    text-align: center;
    width: 70px;
    margin-top: 20px;
}
.icon i{
    font-size: 26px;
    padding-top: 12px;
    color: #717171;
}
.details{
    float: left;
    padding-left: 20px;
    border-left: 1px #717171 solid;
    margin-top: 20px;
}
.details a{
    color: #717171;
}

.details h5{
    color: #717171;
    margin-top: 0px;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 
}
label{
    font-weight: normal;
}

#contact_us .btn, #inquiry .btn{
    font-size: 14px;
    padding: 10px 70px;
}
textarea {
    resize: none;
}
.form-control:focus{
    border-color:#50b842;
}
#contact_us h2{
    margin-bottom: 50px;
}
@media only screen and (max-width: 556px){   
    .details{
       padding-left: 10px;
       width: 100%;
    }
    .icon{
        width: 50px;
    }
}
@media only screen and (max-width: 767px){
    .row-eq-height{
        display: block;
    }
    .social li:last-child{
        padding: 10px 4px;
        margin-left: 5px;
    }
    .mobile a{
        padding-top: 13px;
        font-size: 12px;
    }
    .social li a{
        font-size: 14px;
    }
    .social li{
        padding: 10px 5px;
    }
    .m_p_0{
        padding-left: 0px;
    }
    .navbar-brand{
        padding-top: 0px;
    }
    .navbar{
        margin-bottom: 0px;
    }
    .navbar-brand>img{
        margin-top: -10px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        width: 100%;
    }
    .navbar-collapse{
        border-top: 0px;
        box-shadow: none;
    }
    
    .navbar-nav{
        margin: 0px -15px;
    }
    .nav>li{
        border-top: 1px #1c2632 solid;
    }
    .navbar-nav {
        padding-top: 7px;
    }    
    .below_header{
        padding-bottom: 7px;
    }
    #home p{
        padding-bottom: 20px;
    }
    #home .btn{
        margin-bottom: 20px;
    }
    .card-body {
        padding-top: 25px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1192px) {
    .card-body {
        padding-top: 30px;
    }
    .navbar-default .navbar-nav>li>a{
        font-size: 14px;
    }
    .nav>li>a{
        padding: 10px 7px;
    }
    #navbar-collapse-2{
        float: left !important;
    }
}

@media (min-width: 992px){
    .col-md-offset-2 {
        margin-left: 16.66666667% !important;
    }
}


.gallery {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-around;
	margin: 10px 30px 20px 30px;
}


.gallery img{
   height: 100px;
	 width: 100px;
	 margin: 10px 40px 10px 40px;
}

.gallery p {
	text-align: center;
	margin-bottom: 30px;
}

.gallery-item {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height: 250px;
}

.gallery-item-button {
	margin-top: auto;
	box-shadow: 0 2px 2px -2px rgba(0,0,0,0.8);
}

.gallery-item-button:hover {
	color: #ae4c43;
	text-decoration: underline;
}

.gallery-page {
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-content: space-between;
	align-items: stretch;
	margin-bottom: 50px;
	-webkit-box-shadow: 2px 2px 15px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 15px -1px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 15px -1px rgba(0,0,0,0.2);
}
